chilli_script(1)

NAME
chilli_script - CoovaChilli Script Utility

SYNOPSIS
chilli_script <path-to-binary-config> <program-path> [program-args]

DESCRIPTION
chilli_script is a utility that is setuid root such that up/down scripts can be run after reducing permissions.

SEE ALSO
chilli(8) chilli.conf(5)

NOTES

See http://coova.github.io/ for further documentation and community support.

AUTHORS
David Bird <david@coova.com> Copyright (C) 2006-2010 David Bird (Coova Technologies) All rights reserved. CoovaChilli is licensed under the GNU General Public License.